@font-face {
  font-family: "SourceSansPro";
  src: local("SourceSansPro"),
    url(./assets/fonts/SourceSansPro-Regular.otf) format("opentype");
  font-weight: normal;
}

@font-face {
  font-family: "SourceSansPro";
  src: local("SourceSansPro"),
    url(./assets/fonts/SourceSansPro-Semibold.otf) format("opentype");
  font-weight: bold;
}
